/*------------------------------------*\
    HEADER
\*------------------------------------*/
.clr{
    clear: both;
}
body {
        background-color: #f3f9ff;
}
.top-h {
    background: #022775;
}
.box-top-h {
    
    text-align: center;
}
.box-top-h .logo {
    padding: 10px;
}
.box-top-h form {
    width: 100%;
    padding: 10px 0;
}
.box-top-h form select {
    height: 40px;
}
.box-top-h form input {
    width: 80%;
    height: 40px;
}
.slider1 {
    display: flex;
    flex-wrap: wrap;
}
.slider-2 {
    width: 50%;
    padding: 10px;
}
.box-mb {
    width: 100%;
    background: #022775;
}
.box-mb ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    margin-bottom: 10px;
}
.box-mb ul li {
    background: #f3f9ff;
    padding: 6px;
    line-height: 30px;
    margin: 6px;
    text-align: center;
    font-size: 13px;
    border-radius: 10px;
}
#box1 .xtc {
    display: none;
}
#box1 {
    margin-top: 20px;
    margin-bottom: 20px;
}
#box1 .km {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 10px;
    margin-bottom: 10px;
}
.box1-nav1 {
    display: flex;
    flex-wrap: wrap;
}
.box1-nav1-1 {
    background: #fff;
    border-radius: 20px;
    margin-bottom: 5px;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    border-radius: 15px;
    padding: 10px;
}
.box1-nav1-1 .tit {
    font-size: 13px;
    color: #022775;
    text-align: center;
}
.box1-nav1-1 .pri span.goc {
    font-size: 13px;
    color: #ff0044;
    float: left;
}
.box1-nav1-1 .pri span.gach {
    text-decoration: line-through;
    text-align: right;
    padding-left: 19px;
    font-size: 13px;
}
.uudai-box1 {
    position: relative;
    padding: 5px;
    color: #022875;
    margin-bottom: 5px;
    border-radius: 15px;
    background: #f3f4f6;
    border: 1px solid #e5e7eb;
}
.uudai-box1 ul {
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.uudai-box1 ul li {
   list-style: circle;
}
#section4 .box4 .tit h2 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 10px;
    margin-bottom: 10px;
}
#section4 .nav4 {
    display: flex;
    flex-wrap: wrap;
    
}
#section4 .box4-nav4 {
    background: #fff;
    border-radius: 20px;
    margin-bottom: 5px;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    border-radius: 15px;
    padding: 10px;
}
#section4 .box4-nav4 .text {
        font-size: 16px;
    color: #022775;
    font-weight: bold;
    text-align: center;
}
#footer {
    background: #022775;
    color: #fff;
}
.footer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.footer .nav-f {
    margin: 10px 0;
}
.footer .nav-f .tit h3 {
    color: rgb(255 184 17);
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.footer .nav-f .des ul li {
    line-height: 40px;
}
.breadcrumbs {
    background-color: #022775;
    color: #fff;
    margin-top: 10px;
    border-radius: 15px;
    padding: 20px;
    display: inline-block;
    width: 100%;
}
.breadcrumbs li {
    display: inline-block;
    padding-right: 10px;
    font-size: 16px;
}
.allproduct {
    display: flex;
    flex-wrap: wrap;
}
.item1 .text {
    font-size: 13px;
    color: #022775;
    text-align: center;
}
.item1 {
        background: #fff;
    border-radius: 20px;
    margin-bottom: 5px;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    border-radius: 15px;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.main-product1,.b_text {
    display: flex;
    flex-wrap: wrap;
}
.prod_img .b_img img {
        border: 1px solid #ededed;
    margin: 10px 0;
    border-radius: 50px;
}
.nav-mproduct {
    margin: 10px 0;
}
.nav-mproduct .tit-navpr h1 {
    font-size: 21px;
}
.price span.pr {
        font-weight: bold;
    font-size: 30px;
    color: #ff0000;
    padding-right: 10px;
}
.price span.pr_ {
    color: #787b7e;
    font-size: 18px;
    text-decoration: line-through;
}
.nav-mproduct .gif {
    border: 1px solid #fee2e2;
}
.nav-mproduct .gif .gif_{
    background: #fee2e2;
    line-height: 40px;
    color: #ff0000;
    font-weight: bold;
    font-size: 20px;
}
.nav-mproduct .gif .gif_ i {
    font-size: 36px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-right: 5px;
}
.gif ul {
    background: #fff;
    padding-right: 10px;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.gif ul li {
    list-style: circle;
}
.nav-mproduct .ms p {
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav-mproduct .ms ul li {
    display: inline-block;
    background: #fff;
    color: #022775;
    border: 1px solid #ededed;
    padding: 9px;
    border-radius: 15px;
    margin-top: 10px;
    font-size: 14px;
    margin-bottom: 10px;
}
.mh {
    width: 100%;
    text-align: center;
}
.mh .mh1 {
    width: 100%;
    background: -webkit-linear-gradient(top, #f59000, #fd6e1d);
    border: none;
    border-radius: 50px;
    margin-bottom: 15px;
}
.mh .mh1 p,.mh .mh2 p,.mh .mh3 p,.mh .mh4 p {
    text-align: center;
}
.mh .mh1 .mh1_{
    text-align: center;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
    text-transform: uppercase;
}
.mh .mh2 .mh1_ {
     text-align: center;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
    text-transform: uppercase;
}
.mh .mh2 {
    width: 100%;
    background-color: #e90707 !important;
    border: none;
    border-radius: 50px;
    margin-bottom: 15px;
}
.mh .mh3 .mh1_ {
     text-align: center;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
    text-transform: uppercase;
}
.mh .mh3 {
    width: 100%;
    background-color: #288ad6 !important;
    border: none;
    border-radius: 50px;
    margin-bottom: 15px;
}
.mh .mh4 {
    width: 100%;
    border: none;
    border-radius: 50px;
    margin-bottom: 15px;
}
.mh .mh4 p {
    text-align: center;
    font-size: 18px;
    margin-top: 10px;
    text-transform: uppercase;
}
.mh .mh4 p span.red {
    color: #e90707;
    font-weight: bold;
}
.b_text1 {
    background: #fff;
    padding: 15px;
    border-radius: 20px;
}
.b_text1 .tit {
    font-weight: bold;
}
.b_text1 ul li i {
    font-size: 18px;
    padding-right: 10px;
}
.b_text1 ul li {
    line-height: 30px;
}